@charset "UTF-8";

 @font-face {
  font-family: 'media-icons';
  src: url('../fonts/media/media-icons.eot?94111535');
  src: url('../fonts/media/media-icons.eot?94111535#iefix') format('embedded-opentype'),
       url('../fonts/media/media-icons.woff2?94111535') format('woff2'),
       url('../fonts/media/media-icons.woff?94111535') format('woff'),
       url('../fonts/media/media-icons.ttf?94111535') format('truetype'),
       url('../fonts/media/media-icons.svg?94111535#media-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'media-icons';
    src: url('../font/media-icons.svg?94111535#media-icons') format('svg');
  }
}
*/
 
 [class$="-icon"]:before, [class*="-icon "]:before {
  font-family: "media-icons";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.eject-icon:before { content: '\23cf'; } /* '⏏' */
.fastforward-icon:before { content: '\23e9'; } /* '⏩' */
.fastrewind-icon:before { content: '\23ea'; } /* '⏪' */
.skipforward-icon:before { content: '\23ed'; } /* '⏭' */
.skipback-icon:before { content: '\23ee'; } /* '⏮' */
.pptoggle-icon:before { content: '\23ef'; } /* '⏯' */
.pause-icon:before { content: '\23f8'; } /* '⏸' */
.stop-icon:before { content: '\23f9'; } /* '⏹' */
.record-icon:before { content: '\23fa'; } /* '⏺' */
.play-icon:before { content: '\25b6'; } /* '▶' */
.reverse-icon:before { content: '\25c0'; } /* '◀' */
.expandfullscreen-icon:before { content: '\26f6'; } /* '⛶' */
.replay-icon:before { content: '\27f2'; } /* '⟲' */
.filmstrip-icon:before { content: '🎞'; } /* '\1f39e' */
.mic-icon:before { content: '🎤'; } /* '\1f3a4' */
.headphone-icon:before { content: '🎧'; } /* '\1f3a7' */
.clapper-icon:before { content: '🎬'; } /* '\1f3ac' */
.photo-icon:before { content: '📷'; } /* '\1f4f7' */
.videocam-icon:before { content: '📹'; } /* '\1f4f9' */
.tv1-icon:before { content: '📺'; } /* '\1f4fa' */
.shuffle-icon:before { content: '🔀'; } /* '\1f500' */
.repeat-icon:before { content: '🔁'; } /* '\1f501' */
.repeatonce-icon:before { content: '🔂'; } /* '\1f502' */
.speakerno-icon:before { content: '🔇'; } /* '\1f507' */
.speaker-icon:before { content: '🔈'; } /* '\1f508' */
.speaker1-icon:before { content: '🔉'; } /* '\1f509' */
.speaker3-icon:before { content: '🔊'; } /* '\1f50a' */
.speaker2-icon:before { content: '🕬'; } /* '\1f56c' */
.expandwindow-icon:before { content: '🗖'; } /* '\1f5d6' */